.map-container img {
    width: 100%;
    height: 80vh;
    object-fit: cover;
    border-radius: 30px;
    -webkit-box-shadow: 10px 10px 15px 0 rgba(0,0,0,.2) !important;
    -moz-box-shadow: 10px 10px 15px 0 rgba(0,0,0,.2) !important;
    box-shadow: 10px 10px 15px 0 rgba(0,0,0,.2) !important;
    transition: all .2s ease-out !important;
}

.map-container img:hover {
    transform: translateY(5px) translateZ(0);
    -webkit-box-shadow: 10px 10px 25px 0 rgba(0,0,0,.3);
    -moz-box-shadow: 10px 10px 25px 0 rgba(0,0,0,.3);
    box-shadow: 10px 10px 25px 0 rgba(0,0,0,.3);
}